[SpaVNM]
DataPath=./modules/texts/rawtext/vnm/
ModDrv=RawText
SourceType=GBF
Lang=es
Description=Biblia Version Nuevo Mundo
About=Biblia Version Nuevo Mundo About.
TextSource=OLB
LCSH=Bible. Spanish.
DistributionLicense=Public Domain

